html,body,div,canvas { margin: 0; padding: 0; }
::-moz-selection { color: #333; text-shadow: none; }
::selection {  color: #333; text-shadow: none; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { display: inline-table; clear: both; }
/* Hides from IE-mac \*/ * html .clear { height: 1%; } .clear { display: block; } /* End hide from IE-mac */

html, body { width: 100%; height: 100%; font-family: Helvetica, Verdana, Arial, sans-serif; }
body {  overflow:hidden;}
p.header, p.footer { display: none; }
#gameContainer {
  position: relative;
  width: 100%;
  height: 100%;
}
#gameContent, #spLoader, #spBackground {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
#spContainer{
    position: relative;
    height: calc(100% - 22px);
}
#spLoader p {
    position: absolute;
    bottom: 0;
    color: #b39006;
    font-size: 10px;
    width: 100%;
    text-align: center;
    padding: 2px;
    position: absolute;
    margin-bottom: 2px;
    border-top: 2px solid #b39006;
}
#spLoader{
  background-color:#03031d;
}
#splashScreen {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height:100%;
}
#splashScreen h1 {
  position: absolute;
  right: 50px;
  bottom: 50px;
  color: white;
}

.template-wrap {position:absolute;width:100%;height:calc(100% - 24px);}
canvas {position: absolute; width: 100%; height:100%; top: 0; left: 0; -webkit-transform: translate(0, 0); transform: translate(0, 0);margin: 0;}
.fullscreen {position: fixed;float:right;right:0; bottom:-4px; z-index: 8;display:none;}

#background { background: #4D4D4D; position: absolute; top: 0%; left: 0%; -webkit-transform: translate(+50%, +50%);transform: translate(0%, 0%); text-align: center; width: 100%;height:calc(100% + 24px);z-index:10;}

div#background1, div#background2, div#msg{position: absolute;top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center; z-index: 100;}
div#background1, div#background2{background-color: black;}
div#background1{ width: 620px;height: 320px;opacity: 0.5;z-index: 98;}
div#background2{ width: 600px;height: 300px;opacity: 0.7; z-index: 99;}
div#msg{ width: 600px;height: 300px;z-index: 100;}
#msg img{height: 100px;width: 600px;}
#msg p {color: white;font-size: 20px;}
#msg a {font-size: 30px;text-decoration: underline;color: white;z-index: 105}
a:hover {color: red;text-decoration: none;background-color: #910E0E}
#msg span {font-size: 18px;}

/*screenbox*/
#screenbox{position:relative;top:50%;left:50%;-webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center; width: 825px;height:403px;}
#printscreens,#screenbox img,#libox{position:absolute;left: 50%;-webkit-transform: translate(-50%); transform: translate(-50%);}
#printscreens{height:384px;width:825px;top:0;}
#screenbox img{bottom:0;}
#libox{bottom:0;z-index:5;}
.circleDiv{border-radius:50%;height:10px;width:10px;background-color:#2b2c2c;display:inline-block;margin:5px 5px 2px 5px;top:390px;}
/*infobar*/
#webglbar {position: absolute;bottom:3px;height:68px;width:99%;background:#000a1c;left: 50%;-webkit-transform: translate(-50%); transform: translate(-50%);}
#thumbnail {width:90px;height:64px;padding:4px 4px 4px 0;float:left;}
#webglbar h1 {color:#fff;font-size:14px;font-family:Arial;float:left;padding-left: 5px}
#progress-frame-loader,#progress-bar-loader,#progress-bar{position:absolute;bottom:10px;margin:0;height:25px;}
#message-area {position:absolute;color:#BDBDBD; font-size: 18px;margin:0;bottom:12px;background-color:#1D1D1B;left: 50%;-webkit-transform: translate(-50%); transform: translate(-50%);padding:0 3px 0 3px;}
#progress-frame-loader {width: calc(100% - 120px); visibility: hidden;left:85px;}
#progress-bar-loader {width: calc(100% - 120px);left:-335px;}
#progress-bar-loader img{bottom:0;}
#working {position:absolute;right:3px;bottom:3px;}
#logo {cursor:pointer;}

section#pbar {position: fixed;height: 24px;width: 100%;bottom: 0;
  background: rgb(49,49,49);
  background: -moz-linear-gradient(top, rgba(11,11,65,1) 0%, rgba(0,2,37,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,49,49,1)), color-stop(100%,rgba(14,13,14,1)));
  background: -webkit-linear-gradient(top, rgba(11,11,65,1) 0%,rgba(0,2,37,1) 100%);
  background: -o-linear-gradient(top, rgba(11,11,65,1) 0%,rgba(0,2,37,1) 100%);
  background: -ms-linear-gradient(top, rgba(11,11,65,1) 0%,rgba(0,2,37,1) 100%);
  background: linear-gradient(to bottom, rgba(11,11,65,1) 0%,rgba(0,2,37,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0B0B41', endColorstr='#000225',GradientType=0 )
}
section#pbar a img {position:absolute;bottom: 2.5px;left: 50%;margin-left:-50px;}
section#termsMsg {
  position: absolute;
  bottom: 24px;
  left:50%;
  width: 600px;
  margin-left: -300px;
  height: 20px;
  font-size: 12px;
  vertical-align: middle;
  color: black;
  background-color: #d1c839;
  font-weight: 500;
  padding: 0 5px;
}
section#termsMsg div{
  display: inline-block;
  background-color: black;
  color: #fff;
  cursor: pointer;
  padding: 2px 18px;
  margin-top: 1px;
  margin-left: 1px;
}
section#termsMsg p{
  margin:0 31px 0 10px;
  display: inline-block;
  font-weight: 600;
}

section#termsDetail{
  position: absolute;
  bottom:44px;
  background-color: #d1c839;
  color:black;
  font-size: 14px;
  width: 570px;
  left: 50%;
  margin-left:-300px;
  border-bottom: 1px solid black;
  padding: 2px 20px 0 20px;
}
section#termsDetail a {
  color:black;
}
section#termsDetail div{
  display: inline-block;
  background-color: black;
  color:#fff;
  width: 200px;
  text-align: center;
  padding: 8px 15px;
  border-radius: 5px;
  cursor: pointer;
  float: right;
}
section#termsDetail p{
  text-align: center;
}

#termsDetail div, #termsMsg div {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}